/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.art-box, .art-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.art-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.art-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='art-header-png');
   z-index: 1;
}

.art-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 226px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Box, Sheet */
.art-sheet {
   background:#7DDDD8;
}
/* end Box, Sheet */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
}
.art-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock {
   background:#97D4D2;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader {
   background:#97D4D2;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent {
   background:#97D4D2;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu, ul.art-vmenu ul, ul.art-vmenu li, ul.art-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.art-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.art-vmenu ul{
   margin-top:4px;
}

ul.art-vmenu a 
{
   color: #394347;
   background-color:#AECCCD;
   padding: 0 11px 0 11px;
   height: 26px;
   line-height: 26px;
}

.art-vmenu a.active 
{
   color: #2D4753;
   background-color:#AECCCD;
}

ul.art-vmenu a:hover
{
   color: #2D3539;
   background-color:#70A8B5;
}

/* end VMenuItem */

/* begin Box, Block */
.art-block {
   background:#97D4D2;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader {
   background:#578BA2;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent {
   background:#97D4D2;
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper{
   zoom: 1;
}
.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r {
   display: none;
}
.art-button-wrapper .art-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.art-post {
   background:#7DDDD8;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
   height: 1%;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.art-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer-body{
   padding-right: 0;
   zoom:1;
}
.art-footer{
   zoom:1;
   background:#7DDDD8;
}

.art-footer-text
{
   height: 10px;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.art-sidebar1 {
   background:#97D4D2;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.art-content {
   width: auto;
}
/* end LayoutCell, content */

